@media screen and (max-width: 760px) {
	*[class^=mobile-] {display:block;}
	*[class^=desktop-] {display:none;}

	body {font-size:14px;margin:0 auto;}
	.container {max-width:100%;}
	.page-width {height:auto !important;min-height:0 !important;}

	.fl-row {margin:0 -10px;}
	.col {padding:0 10px;}

	.header {padding:30px 0 0 0;}

	.h-2 {font-size:40px;line-height:1.2;padding:0 0 45px 0;}


	.area {min-height:600px;}

	.area-vant .col {padding:0 20px;}


	.progress-info {font-size:16px;padding:30px 20px;}
	.progress-info .h-5 {font-size:16px;}
	.progress-info .h-5 strong {font-size:48px;}


	.team-box p {padding:0;}


	.experts-row .col,
	.choosing-row .col,
	.team-row .col,
	.production-row .col {padding-bottom:20px;}


	.tbl-price-wrap {padding:0 30px 10px 30px;margin:0 -30px 20px -30px;}


	.equipment-row {padding-bottom:0;margin:0 -20px;}
	.equipment-row .col {padding:0 20px 15px 20px;}
	.equipment-row .col::before {top:-31px;}


	.area-contacts .container {padding-bottom:20px;}
	.contact-box {margin-bottom:20px;}
	.contact {min-height:58px;padding:5px 15px 5px 67px;}
	.contact--ico {left:10px;width:42px;height:42px;}


	/* --- */
	.mobile-nav-wrap {
		opacity:0;z-index:-1;position:fixed;top:0;left:0;overflow:hidden;overflow-y:auto;
		width:100%;min-height:100%;font-size:16px;line-height:1.2;
		text-align:left;margin:0 auto;background:#fff;
		transform:translateX(-100%);
	}

	.mobile-sbm {cursor:pointer;position:absolute;z-index:1;top:45px;left:45px;display:block;width:30px;height:24px;line-height:1px;}
	.mobile-sbm::after {content:' ';position:absolute;top:0;left:0;width:100%;height:100%;}
	.mobile-sbm i {display:block;overflow:hidden;height:4px;margin:0 0 6px 0;background:#fff;-moz-transition:all 300ms ease 0ms;-webkit-transition:all 300ms ease 0ms;transition:all 300ms ease 0ms;}

	body.show-mobile-nav .mobile-sbm i {position:absolute;top:50%;left:0;width:100%;margin:-2px 0 0 0;}
	body.show-mobile-nav .mobile-sbm i:nth-child(3) {display:none;}
	body.show-mobile-nav .mobile-sbm i:nth-child(1) {-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
	body.show-mobile-nav .mobile-sbm i:nth-child(2) {-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}

	body.show-mobile-nav .page-width {position:absolute;overflow:hidden;max-height:100%;}
	body.show-mobile-nav .mobile-nav-wrap {z-index:500;opacity:1;transform:translateX(0);}
}
@media screen and (max-width: 640px) {
	.area {min-height:540px;}

	.area-vant .col {display:none;}
	.area-vant .col:nth-child(1),
	.area-vant .col:nth-child(2) {display:block;}


	.progress-info {flex-wrap:wrap;padding:5px 10px 10px 10px;margin-bottom:20px;}
	.progress-info .h-5 {padding-bottom:10px;}
	.progress-info .h-5::after {top:35px;left:50%;max-width:120px;transform:translateX(-50%);}
	.progress-info .col {padding-top:25px;padding-bottom:25px;}
	.progress-info .col:last-child .h-5::after {display:none;}


	.experts-row .col,
	.choosing-row .col,
	.team-row .col,
	.production-row .col {width:50%;}


	.area-contacts .btn {width:100%;}
	.contact-box {font-size:16px;}
	.contacts-row {display:block;padding:10px;margin:0 0 20px 0;background:#fff;border-radius:3px;}
	.contacts-row .col {max-width:100%;padding:0;}
	.contact {min-height:48px;background:transparent;border-radius:0;}
}
@media screen and (max-width: 540px) {
	body {font-size:14px;margin:0 auto;}
	.container {padding:0 20px;}

	.h-2 {font-size:32px;line-height:1.2;padding:0 0 30px 0;}
	.h-4 {font-size:24px;}

	.area {padding:40px 0 10px 0;}

	.area-vant .col:nth-child(2) {display:none;}

	.experts-row,
	.choosing-row,
	.production-row {display:block;}
	.experts-row .col,
	.choosing-row .col,
	.production-row .col {width:auto;}

	.tbl-price-wrap {padding:0;}

	.production--txt {min-height:91px;padding:20px;}
	.production--txt p {display:none;padding:0 0 0 12px;}
	.production--txt p:first-child {display:block;}

	.equipment .h-3 {min-height:0;padding-bottom:15px;}
	.equipment-row {display:block;}
	.equipment-row .col {width:auto;}
	.equipment-row .col::before {display:none;}

	.area-contacts p {padding:0;}
	.contact-box {padding:20px;}
	.contact-box--spec strong {font-size:22px;}
}